## arduino-cli lib uninstall

Uninstalls one or more libraries.

### Synopsis

Uninstalls one or more libraries.

```
arduino-cli lib uninstall LIBRARY_NAME... [flags]
```

### Examples

```
  debian/build/bin/docsgen lib uninstall AudioZero
```

### Options

```
  -h, --help   help for uninstall
```

### Options inherited from parent commands

```
      --additional-urls strings   Comma-separated list of additional URLs for the Boards Manager.
      --config-dir string         Sets the default data directory (Arduino CLI will look for configuration file in this directory).
      --config-file string        The custom config file (if not specified the default will be used).
      --json                      Print the output in JSON format.
      --log                       Print the logs on the standard output.
      --log-file string           Path to the file where logs will be written.
      --log-format string         The output format for the logs, can be: text, json (default "text")
      --log-level string          Messages with this level and above will be logged. Valid levels are: trace, debug, info, warn, error, fatal, panic (default "info")
      --no-color                  Disable colored output.
```

### SEE ALSO

* [arduino-cli lib](arduino-cli_lib.md)	 - Arduino commands about libraries.

